Difference between revisions of "Template:Highlighted anchor/styles.css"

From blackwiki
Jump to navigation Jump to search
imported>Dominic Mayers
imported>Dominic Mayers
Line 3: Line 3:
 
}
 
}
  
references :target .highlighted_anchor {
+
.references :target .highlighted_anchor {
 
   font-weight: bold;
 
   font-weight: bold;
 
}
 
}

Revision as of 21:39, 16 June 2020

:target .highlighted_anchor{
  background-color: #eaf3ff;
}

.references :target .highlighted_anchor {
  font-weight: bold;
}